{
  "hostname": "Nom d'hôte",
  "relayhost": "Adresse du relais",
  "relayport": "Port du relais",
  "user": "Nom d'utilisateur du relais",
  "password": "Mot de passe du relais",
  "Confirm": "Valider",
  "success": "Paramètres enregistrés",
  "error": "Paramètres sauvegardés mais déploiement échoué",
  "info_shut": "La modification des paramètres peut entrainer un arret du service inférieur à une minute.",
  "brick_name": "Relais SMTP",
  "wizard_hostname": "Quel est le nom de votre relais?",
  "wizard_host": "Quel est l'adresse du serveur distant?",
  "wizard_port": "Quel est le port du serveur distant?",
  "wizard_auth": "Le serveur distant nécessite-il une authentification?",
  "wizard_user": "Quel est le nom d'utilisateur du serveur distant?",
  "wizard_password": "Quel est le mot de passe du serveur distant?"
}
